@font-face {
  font-family: 'Quicksand-Regular';
  src: url('Quicksand-Regular.eot?#iefix') format('embedded-opentype'),  url('Quicksand-Regular.woff') format('woff'), url('Quicksand-Regular.ttf')  format('truetype'), url('Quicksand-Regular.svg#Quicksand-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'Quicksand-Bold';
  src: url('Quicksand-Bold.eot?#iefix') format('embedded-opentype'),  url('Quicksand-Bold.woff') format('woff'), url('Quicksand-Bold.ttf')  format('truetype'), url('Quicksand-Bold.svg#Quicksand-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Lato-Regular';
  src: url('Lato-Regular.eot?#iefix') format('embedded-opentype'),  url('Lato-Regular.woff') format('woff'), url('Lato-Regular.ttf')  format('truetype'), url('Lato-Regular.svg#Lato-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'Asap-Bold';
  src: url('Asap-Bold.eot?#iefix') format('embedded-opentype'),  url('Asap-Bold.woff') format('woff'), url('Asap-Bold.ttf')  format('truetype'), url('Asap-Bold.svg#Asap-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}
